# -*- coding: utf-8 -*-

# Copyright (c) 2002 - 2006 Detlev Offenbach <detlev@die-offenbachs.de>
#

"""
Module defining some viewmanager related constants.
"""

from qt import QT_TRANSLATE_NOOP

# Available view manager types
ConfigViewManagers = ['workspace', 'listspace', 'tabview']
ConfigViewManagersDispStrings = [
        QT_TRANSLATE_NOOP('Viewmanager Types', 'Workspace'), \
        QT_TRANSLATE_NOOP('Viewmanager Types', 'Listspace'), \
        QT_TRANSLATE_NOOP('Viewmanager Types', 'Tabbed View')]
